Subject: New Reply Received - Returns
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 10:46:54 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hello: 
</div>
<div>
<br>
</div>
<div>It’s the same old pattern with Home Center. I don’t know when this will ever end. I am fed up. It has been a month and 1 week since I’ve asked for a return and refund. I called the customer service hot line and have been told that yesterday a delivery
 driver was scheduled to come pick up the items and no one came. This is the second time this happens. I know that when I call next week and the week after I will be lied to again and nothing will be returned or refunded. What a shame for Home Center. <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Aug 2021, at 9:27 AM, Homecentre &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fatima,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us with your concern.<br>
<br>
Please accept our sincere apologies for the late response.<br>
<br>
We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.<br>
<br>
We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.<br>
<br>
We thank you for your understanding and cooperation.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2902642